#ddcolortabs {
   margin-left: 4px;
   padding: 0;
   width: 100%;
   background: transparent;
   voice-family: "\"}\"";
   voice-family: inherit;
   padding-left: 5px;
}

#ddcolortabs ul {
   font: bold 11px Arial, Verdana, sans-serif;
   margin:0;
   padding:0;
   list-style:none;
}

#ddcolortabs li {
   display:inline;
   margin:0 2px 0 0;
   padding:0;
   text-transform:uppercase;
}

#ddcolortabs a {
   float:left;
   color: white;
   background: #708bcb url(../img/color_tabs_left.gif) no-repeat left top;
   margin:0 2px 0 0;
   padding:0 0 1px 3px;
   text-decoration:none;
   letter-spacing: 1px;
}

#ddcolortabs a span {
   float:left;
   display:block;
   background: transparent url(../img/color_tabs_right.gif) no-repeat right top;
   padding:4px 9px 2px 6px;
}

#ddcolortabs a span {
   float:none;
}

#ddcolortabs a:hover {
   background-color: #0d0d99;
   color: #FACF3F;
}

#ddcolortabs a:hover span {
   background-color: #0d0d99;
}

#ddcolortabs #current a, #ddcolortabs #current span { /*currently selected tab*/
   background-color: #0d0d99;
   color: #FACF3F;
}

#ddcolortabsline {
   clear: both;
   padding: 0;
   width: 100%;
   height: 5px;
   line-height: 4px;
   background: #0d0d99;
   border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
   border-bottom: 0px solid #fff; /*Remove this to remove border between bar and tabs*/
}
/*******************************************************************************************************************/
.underlinemenu {
   color: #0d0d99;
   font-weight: bold;
   font-size: 8pt;   
   width: 100%;
   letter-spacing: 1px;
}

.underlinemenu ul {
   padding: 5px 0 6px 0; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
   margin: 0;
   text-align: right; /*set value to "left", "center", or "right"*/
   text-indent: 25px;
}

.underlinemenu ul li {
   display: inline;
}

.underlinemenu ul li a {
   color: #636262;
   padding: 6px 2px 2px 2px; /*top padding is 6px, bottom padding is 4px*/
   margin-right: 20px; /*spacing between each menu link*/
   text-decoration: none;
}

.underlinemenu ul li a:hover, .underlinemenu ul li a.selected  {
   color: #0d0d99;
   border-bottom: 2px solid #fd001a; /*bottom border is 3px*/
}
/*******************************************************************************************************************/
.shiftcontainer {
   position: relative;
   left: 5px; /*Number should match -left shadow depth below*/
   top: 5px; /*Number should match -top shadow depth below*/
}

.innerdiv {
   /* Add container height here if desired */
   background-color: white;
   border: 1px solid gray;
   padding: 6px;
   position: relative;
}
/*******************************************************************************************************************/
.thumbnail{
   position: relative;
   z-index: 0;
}

.thumbnail:hover{
   background-color: transparent;
   z-index: 20;
}

.thumbnail span{ /*CSS for enlarged image*/
   position: absolute;
   background-color: lightyellow;
   padding: 5px;
   left: -1000px;
   border: 1px dashed gray;
   visibility: hidden;
   color: black;
   text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
   border-width: 0;
   padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
   visibility: visible;
   top: 0;
   left: 0px; /*position where enlarged image should offset horizontally */
}
/*******************************************************************************************************************/

.pagination {
   padding: 2px;
}

.pagination ul {
   margin: 0;
   padding: 0;
   text-align: right; 
   font-size: 14px;
}

.pagination li {
   list-style-type: none;
   display: inline;
   padding-bottom: 1px;
}

.pagination a, .pagination a:visited {
   padding: 0 5px;
   border: 1px solid #9aafe5;
   text-decoration: none; 
   color: #2e6ab1;
}

.pagination a:hover, .pagination a:active {
   border: 1px solid #2b66a5;
   color: #FFF;
   background-color: #2b66a5;
}

.pagination a.currentpage {
   background-color: #2e6ab1;
   color: #FFF !important;
   border-color: #2b66a5;
   font-weight: bold;
   cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover {
   background-color: white;
   cursor: default;
   color: #929292;
   border-color: #929292;
   font-weight: bold !important;
}

.pagination a.prevnext {
   font-weight: bold;
}
/*******************************************************************************************************************/
#curve1{
   /* border: solid #47006B 1px; */
   background: #EABFFE;
   padding-bottom: 8px;
   padding-top: 8px;
   padding-left: 3px;
   padding-right: 3px;
   color: white;
   font-weight: bold;
   font-family:  Arial, Helvetica, sans-serif; 
   font-size: 9pt;
   text-decoration: none;
   -moz-border-radius: 9px 3px 9px 3px;
   -webkit-border-radius: 3px;
   -webkit-border-top-left-radius: 9px;
   -webkit-border-bottom-right-radius: 9px;
}

#curve2{
   /* border: solid #00248E 1px; */
   background: #BFCFFE;
   padding-bottom: 8px;
   padding-top: 8px;
   padding-left: 3px;
   padding-right: 3px;
   color: white;
   font-weight: bold;
   font-family:  Arial, Helvetica, sans-serif; 
   font-size: 9pt;
   text-decoration: none;
   -moz-border-radius: 9px 3px 9px 3px;
   -webkit-border-radius: 3px;
   -webkit-border-top-left-radius: 9px;
   -webkit-border-bottom-right-radius: 9px;
}

/*
#curve1 {
   border: solid #47006B 1px; *888888*
   padding-bottom: 10px;
   padding-top: 10px;
   padding-left: 3px;
   padding-right: 3px;
   background-color: #EABFFE; *eeeeee*
   -moz-border-radius: 1%;
   font-family:  Arial, Helvetica, sans-serif; 
   font-size: 9pt;
}
#curve2 {
   border: solid #00248E 1px; *888888*
   padding-bottom: 10px;
   padding-top: 10px;
   padding-left: 3px;
   padding-right: 3px;
   background-color: #BFCFFE; *eeeeee*
   -moz-border-radius: 1%;
   font-family:  Arial, Helvetica, sans-serif; 
   font-size: 9pt;
}
*/

.tableStyle { 
   border-collapse: collapse;
   border: 1px solid #0d0d99;
   background-color: #dfeefd;
}

.tableTitle {
   background-color: #0c65be;
   color: #FFFFFF;
   font-weight: bold;
   font-size: 10pt;
   letter-spacing: 1pt;
   text-align: center;
}

.tableSubTitle {
   background-color: #7DB1E4;
   color: #FFFFFF;
   font-weight: bold;
   font-size: 10pt;
   letter-spacing: 1pt;
}

.tableContent {
   background-color: #b7b4ef;
}

.tableColIn {
   background-color: #CFC4E8;
}

.linkTableColIn {
   background-color: #CFC4E8;
   text-indent: 15px;
}

.highlightBG {
   border: solid #999 1px;
   background-color: #FFFF99;
}

.unhighlightBG {
   border: solid #999 1px;
   background-color: #FFFFFF;
}

.background {
   background-color: #dfeefd;
   background-image: none;
}

.header {
   font-family: Old English Text MT, Vivaldi, Monotype Corsiva;
   font-weight: bold;
   font-size: 36pt;
   color: #0d0d99;
   letter-spacing: 2px;
   text-shadow: 0.06em 0.06em 0.03em #959595;
}

.subheader {
   font-family: Old English Text MT, Vivaldi, Monotype Corsiva;
   font-weight: bold;
   font-size: 14pt;
   color: #0d0d99;
   letter-spacing: 2px;
   text-shadow: 0.06em 0.06em 0.03em #959595;
}

.title {
   font-family: Old English Text MT, Vivaldi, Monotype Corsiva;
   font-size: 22pt;
   color: #0d0d99;
   letter-spacing: 2px;
   text-shadow: 0.06em 0.06em 0.03em #959595;
}

.subtitle1 {
   font-family: Old English Text MT, Vivaldi, Monotype Corsiva;
   font-size: 15pt;
   color: #164EDF;
   letter-spacing: 2px;
}

.subtitle2 {
   font-family: Monotype Corsiva, Times New Roman;
   font-size: 14pt;
   color: #1111c6;
   letter-spacing: 1px;
}

.subtitle3 {
   font-family: Monotype Corsiva, Times New Roman;
   font-size: 12pt;
   color: #1111c6;
   letter-spacing: 1px;
}

.color {
   color: #fd001a;
   font-weight: bold;
}

.shadow {
   box-shadow: 6px 6px 7px #A5A4A4;
   -webkit-box-shadow: 6px 6px 7px #A5A4A4;
   -moz-box-shadow: 6px 6px 7px #A5A4A4;
   filter: progid:DXImageTransform.Microsoft.dropShadow(color=#A5A4A4, offX=5, offY=5, positive=true);
}

.verticalText {
   writing-mode: tb-rl;
   filter: flipv fliph;
}

.formbutton {
   cursor: pointer;
   border: outset 1px #ccc;
   background: #999;
   color: #000;
   letter-spacing: 1px;
   font-family: Arial;
   padding: 1px 2px;
   background: url('../img/formbg.gif') repeat-x left top;
}

.transparent { 
   behavior: url(js/iepngfix.htc) 
}

a:active { 
   text-decoration: none; 
   color: white;
}

a:link { 
   text-decoration: none; 
   color: #454545;
}

a:visited { 
   text-decoration: none; 
   color: #454545;
}

a:hover { 
   text-decoration: none;
   color: #fd001a;
}

p.link a:hover { }
p.link a:link span{
   display: none;
}
p.link a:visited span{
   display: none;
}
p.link a:hover span {
   position: absolute;
   margin:15px 0px 0px 20px;
   background-color: beige;
   max-width:220;
   padding: 2px 10px 2px 10px;
   border: 1px solid #C0C0C0;
   font: normal 10px/12px verdana;
   color: #000;
   text-align:left;
   display: block;
}

legend {
   background-color: #FFF;
   
   border-width: 1px 1px 1px 10px;
   border-color: #ff0000;
   border-style: solid;
   
   color: #0d0d99;
   font-weight: bold;
   text-transform: uppercase;
   letter-spacing: 3px;
   font-family: Calibri;
   font-size: 11pt;
   
   padding: 3px 5px;
   top: -14px;
}

fieldset {
   background-color: #f2f9ff;
   
   border-width: 1px 1px 12px 1px;
   border-style: solid;
   border-color: #0c65be;
   
   margin: 20px 0px 20px 20px;
   position: relative;
   display: block;
   padding: 0px 10px 10px 10px;
  
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-border-radius: 6px;
}

BODY {
   background-image: url('../img/bgfade.jpg');
   background-attachment: fixed;
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 10pt;
}

TD {
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 10pt;
}
